.mhb3_footer {
	text-align: center;
	
}

.mhb3_footer ul {
	list-style-type: none;
	/* text-align: right; */
	margin: 4px;
}
.mhb3_footer ul li {
	display: inline;
	margin-left: 16px;
	font-size: 1.1em;
	white-space: nowrap;
}

.mhb3_footer .material-icons {
	font-size: 18px;
	color: #336699;
	line-height: 30px;
	vertical-align: middle;
	/* hover: color: #d34111; */
}

.mhb3_footer ul li a {
	vertical-align: middle;
	margin-left: 10px;
}

.mhb3_honseal {
	margin: 30px auto 0;
	text-align:left;
	width: 278px;
	font-size: 0.8em;
}

